:root {
  --fnt-primary: 'Ubuntu', sans-serif;
  --fnt-secondary: 'Josefin Sans', sans-serif;
}


* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

/* ubuntu-regular - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/ubuntu-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/ubuntu-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ubuntu-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ubuntu-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ubuntu-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ubuntu-v20-latin-regular.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

/* cormorant-italic - latin */
@font-face {
  font-family: 'Cormorant';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/cormorant-v18-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/cormorant-v18-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/cormorant-v18-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/cormorant-v18-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/cormorant-v18-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/cormorant-v18-latin-italic.svg#Cormorant') format('svg'); /* Legacy iOS */
}

/* josefin-sans-300 - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/josefin-sans-v25-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/josefin-sans-v25-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/josefin-sans-v25-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/josefin-sans-v25-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/josefin-sans-v25-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/josefin-sans-v25-latin-300.svg#JosefinSans') format('svg'); /* Legacy iOS */
}
/* josefin-sans-regular - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/josefin-sans-v25-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/josefin-sans-v25-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/josefin-sans-v25-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/josefin-sans-v25-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/josefin-sans-v25-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/josefin-sans-v25-latin-regular.svg#JosefinSans') format('svg'); /* Legacy iOS */
}

@media screen and (max-width: 799px) {
  html {
    font-size: 10px;
  }
}

body {
  overflow-x: hidden;
}

h1 {
  font-weight: 300;
  /* font-style: italic; */
}

.wrapper {
  /* background-image: url(../image/teaserSite-background-blue.jpg); */

  background-repeat: no-repeat;
  width: 100vw;
  height: 100vh;
  overflow-x: hidden;
  overflow-y: hidden;
  position: relative;
}

.wrapper::before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -2;

  /* background-image: url(../image/bg-test-1.jpg);
  background-size: cover;
  background-position: 50%;
  filter: grayscale(100%) brightness(0.5); */

  /* background-image: url(../image/bg-test-2.jpg);
  background-size: cover;
  background-position: 50%;
  filter: brightness(0.5); */

  background-image: url(../image/bg-test-3.jpg);
  background-size: cover;
  filter: grayscale(100%) brightness(0.5);

}

header,footer {
  margin: 5rem;
  padding: 1rem 2rem;
}

a {
  color: white;
  text-decoration: none;
}

.uppercase {
  text-transform: uppercase;
}

@media screen and (max-width:899px) {
  .wrapper::before {
  background-position: 50% 35%;
  }
}

/* header */

header {
  max-height: 150px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo img{
  max-width: 15rem;
}

.logo-mobile {
  display: none;
}

.catchphrase {
  color: white;
  font-family: var(--fnt-secondary);
  font-size: 1.2rem;
  position: relative;
}

/* .catchphrase::before {
  content: '';
  width: 10px;
  height: 2px;
  background-color: white;
  position: absolute;
  top: calc(50% - 2px);
  left: -1.8rem;
  border-radius: 5px;
} */

/* .catchphrase::after {
  content: '';
  width: 10px;
  height: 2px;
  background-color: white;
  position: absolute;
  top: calc(50% - 2px);
  right: -1.8rem;
  border-radius: 5px;
} */

@media screen and (max-width:899px) {
  /* header, footer {
    margin: 3rem;
  } */

  header {
    flex-wrap: nowrap;
    flex-direction: column;
    gap: 0.5rem;
  }

  .logo {
    display: none;
  }

  .logo img {
    max-width: 100%;
  }

  .logo-mobile {
    display: block;
  }

  .logo-mobile img {
    display: block;
    max-width: 50%;
    margin-left: auto;
    margin-right: auto;
  }

  .logo-mobile h2 {
    font-family: var(--fnt-secondary);
    color: white;
    font-size: 2rem;
    letter-spacing: 0.35rem;
    text-align: center;
    font-weight: 400;
    margin-top: 1.5rem;
    position: relative;
  }

  .logo-mobile h2::before {
    content: '';
    position: absolute;
    top: -0.75rem;
    left: 0;
    width: calc(100% - 0.3rem);
    height: 2px;
    border-radius: 5px;
    background-color: white;
    opacity: 0.5;
  }

  .catchphrase {
    max-width: 100%;
    letter-spacing: -0.2px;
    font-weight: 300;
  }
}

@media screen and (max-width:389px ) {
  .logo-mobile h2 {
    font-size: 1.8rem;
  }

  .catchphrase {
    font-size: 1.1rem;
  }
}

/* main */
main {
  /* margin-left: 5rem;
  margin-right: 5rem;
  padding-left: 2rem;
  padding-right: 2rem; */
  position: absolute;
  top: 0;
  width: 100%;
}

.call {
  position: absolute;
  top: calc(50vh - 4rem);
  width: 100%;
  display: flex;
  justify-content: center;
}

.call a{
  display: flex;
  align-items: center;
  gap: 1.3rem;
  text-align: center;
  font-size: 3rem;
  font-weight: 100;
  font-family: var(--fnt-primary);
  position: relative;
  padding-bottom: 1rem;
}

.call a::before {
  content: '';
  height: 2px;
  width: 2em;
  background-color: white;
  position: absolute;
  bottom: 1.2rem;
  left: 0;
  transition: all 0.5s ease-in-out;
}

.call a:hover::before {
  width: 100%;
  left: 0;
}

/* footer */
footer{
  position: absolute;
  max-width: 100%;
  bottom: 0;
  /* right: 0; */
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: calc(100% - 10rem);
}

.copyright {
  color: white;
  font-family: var(--fnt-secondary);
  font-weight: 300;
}

.contact {
  display: flex;
  flex-wrap: nowrap;
  justify-content: end;
  gap: 1.5rem;
  color: white;
  font-size: 2rem;
}

.contact a:nth-child(2) i {
  font-size: 2.2rem;
}

@media screen and (max-width:899px) {
  footer {
    flex-direction: column;
    gap: 2rem;
  }
  
  .contact {
    gap: 2rem;
  }
}